{% extends "bootstrap/base.html" %}

{% block title %}Mix Me Harder <3{% endblock %}
{% block head %}
{{ super() }}
{{ JSGlue.include() }}
<link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='styles.css') }}">
{# define some e.g. files that should be added for all pages #}
{% endblock %}

{% block scripts %}
{{ super() }}
{# <!-- GOOGLE ANALYTICS --> #}
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-87086731-2"></script>
<script>
  window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

        gtag('config', 'UA-87086731-2');
</script>

{# <!-- COOKIE JQUERY PLUGIN --> #}
<script type="text/javascript" src="{{ url_for('static', filename='javascript/js.cookie.js') }}"></script>

{# <!-- MY OWN JAVASCRIPT --> #}
<script type="text/javascript" src="{{ url_for('static', filename='javascript/mixin-u-hard.js') }}"></script>
{% endblock %}